No puedo usar el componente EXTPLORER en mi Versión de Joomla! 3.3.6 Stable [ Ember ] 01-October-2014 02:00 GMT  

 
MARÍA DOLORES
 MARÍA DOLORES
Nuevo usuario

Veo una consulta similar, pero no me atrevo a desinstalar nada sin consultarlo antes.
Yo no entiendo de esto, hay una persona haciendo una web para mi y me ha dicho que no funciona el extplorer. Al intentar entrar la pantalla queda en blanco. Más abajo les adjunto la url.

¿Me pueden por favor indicar que he de hacer para que funcione y el diseñador siga trabajando?

Quería adjuntar un pantallazo pero me es imposible porque ahora mismo mi web aparecer caída.

Abriré otra incidencia en webempresa para reportarlo, entiendo que no es cosa de este foro.

gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 19/03/2015 10:14 pm
Rafael
 Rafael
Miembro Moderator

¡Hola María Dolores!

¿Podrías decirnos si la versión del componente está actualizado a la última versión estable?

De no ser así, te recomendamos visitar el siguiente enlace:

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 19/03/2015 10:56 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro